WISO Mein Geld 2005: Server-Verbindungsfehler beim Abruf der Zugangsdaten - Server Fehler: 4 Error connecting with SSL

  • hallo allerseits,


    ich benutze wiso mein geld 2005 erfolgreich und zufrieden seit märz 2003, gab niemals ernsthafte probleme beim banking per hbci mit schlüsseldatei/-diskette und zuletzt (seit juli 11) mit chipkarte. aber seit ich am 2.9.2011 das letzte mal erfolgreich meine umsätze synchronisiert habe, geht nichts mehr. hatte auch schon eine systemwiederherstellung zum 1.9.2011 gemacht, keine besserung.


    ab 6.9.2011 bis vor einigen tagen: fehlermeldung beim versuch, die umsätze abzurufen bzw. überhaupt das konto wieder auf "online" zu stellen, nachdem ich es manuell auf offline gestellt hatte:
    Server-Verbindungsfehler beim Abruf der Zugangsdaten:
    Gesendete Parameter sind nicht zulässig


    heute erneuter versuch, jetzt folgende fehlermeldung:
    Server-Verbindungsfehler beim Abruf der Zugangsdaten:
    Server Fehler: 4 Error connecting with SSL


    in der zwischenzeit hab ich ein anderes (freeware) banking programm installiert, mit dem die umsatzabfrage problemlos funktioniert, ich hätte allerding lieber wieder "mein geld" am laufen, liegt mir einfach besser. der fehler liegt also definitiv bei wiso mein geld.


    mein geld version: 06.00.02
    lets trade version (%ProgramFiles%\letstrade\HBCI\HBCIXMLAdapterLib.dll): 2.2.0.104
    sollte alles patchmäßig aktuell sein.


    meine vermutung: buhl data unterstützt die alter versionen nicht mehr - kann das sein?


    vielen dank für hilfe


    ps: konfiguration:
    windows xp sp3
    reiner sct chipkartenleser

    • Offizieller Beitrag

    Wenn beispielsweise die Systemzeit nicht korrekt eingestellt ist, kann die Überprüfung des Zertifikats fehlschlagen und die genannte Fehlermeldung generieren. Kontrolliere daher einmal Systemzeit und -datum und stelle das Konto nach einem Neustart des Programms erneut online.


    Gruß
    Jürgen

  • hi jürgen, hab ich schon probiert bzw. wird sowieso über fritzbox gesynct und läuft auch synchron zu zwei funkuhren, die ich in der nähe stehen hab. es muss sich zwischen 2.9. und 6.9. irgendwas geändert haben (nicht an meinem pc, denn der war in der zeit aus), was die verbindung über lets trade fehlschlagen lässt. dafür spricht auch, dass ich heute plötzlich eine andere fehlermeldung kriege als die tage davor. seltsam seltsam

    • Offizieller Beitrag

    Moin,


    lies mal die Lösungsvorschläge in der alten Online-FAQ.


    http://buhl.custhelp.com/app/answers/detail/a_id/47


    Vielleicht ist etwas für dich passendes dabei. Ansonsten würd ich einmal die Letstrade-Komponenten neu installieren.


    dafür spricht auch, dass ich heute plötzlich eine andere fehlermeldung kriege als die tage davor.


    Ist der Wortlaut der Fehlermeldung geheim? :rolleyes:


    Gruß
    Jürgen

  • Habe genau das selbe Problem, wie "parsec".
    Ich benutze das Programm "WISO Mein Verein 2009".
    Ich habe gestern versucht alles für das HBCI-Verfahren einzurichten und mir wurden die selben Fehler wie bei "parsec" gezeigt
    und heute beim erneuten Versuch auch dieser Fehler "Server Fehler: 4 Error connecting with SSL" und ich weis nicht was ich machen soll.
    Bin auch ganz neu als Kassenwartin und die nächste Quartalsabrechnung kommt und ich kann kein Onlinebanking machen, bekomme schon leichte Panik.
    Wer kann helfen?

    • Offizieller Beitrag

    mir wurden die selben Fehler wie bei "parsec" gezeigt
    und heute beim erneuten Versuch auch dieser Fehler "Server Fehler: 4 Error connecting with SSL"


    Kann es sein, dass eine Personal Firewall die Verbindung zum Server blockt? Welche ist es denn?


    Gruß
    Jürgen

  • Ist der Wortlaut der Fehlermeldung geheim?


    nein, es ist die aktuelle fehlermeldung:


    "heute erneuter versuch, jetzt folgende fehlermeldung:
    Server-Verbindungsfehler beim Abruf der Zugangsdaten:
    Server Fehler: 4 Error connecting with SSL
    "



    Kann es sein, dass eine Personal Firewall die Verbindung zum Server blockt? Welche ist es denn?


    die firewall der fritzbox hab ich schon deaktiviert, hat keinen einfluss auf das verhalten.


    wie kann man lets trade deinstallieren und wieder installieren? das könnte noch eine möglichkeit sein


    viele grüße und danke für die bsherigen antworten

    • Offizieller Beitrag

    wie kann man lets trade deinstallieren und wieder installieren?


    http://buhl.custhelp.com/app/answers/detail/a_id/190


    Für höhere Programmversionen (ab MG2009) kann das Update der Online-Banking Komponente m.W. nicht mehr eingesetzt werden.


    Gruß
    Jürgen

  • Auch ich erhalte seit gestern morgen 21.09.2011 die Fehlermeldung "4 Error connecting with SSL" - bis 20.09. Abends hat alles bestens funktioniert. Updates wurden zwischen 20.9. und 21.09. zu keiner Anwendung und auch dem betriebssystem nicht gefahren.


    Auf einem Testrechner habe ich versuchsweise Mein Geld 2005 prof. ebenfalls installiert um zu sehen, wie sich dort Mein geld verhält. Erhalte auch dort die Fehlermeldung "4 Error connecting with SSL". Ports sind freigeschaltet, Firewall deaktiviert. Dennoch besteht das gleiche Verhalten von Mien geld 2005 prof.


    Weiß zufällig jemand noch einen Ansatz das Problem zu lösen? Kann weder Kontobuchungen noch das Portfolio aktualisieren. Wäre schade, wenn ich auf ein anderes Produkt umsteigen müsste weil ich mit Mein Geld am besten zurecht komme. Quicken und Starmoney (beides als Testversion geladen) funktionieren übrigens einwandfrei.


    Wäre toll, wenn mir jemand helfen könnte.


    Vielen Dank schon jetzt an alle dafür!

    • Offizieller Beitrag

    Weiß zufällig jemand noch einen Ansatz das Problem zu lösen? Kann weder Kontobuchungen noch das Portfolio aktualisieren. Wäre schade, wenn ich auf ein anderes Produkt umsteigen müsste weil ich mit Mein Geld am besten zurecht komme.

    Wie wäre es mit einem Umstieg auf die aktuelle MG-Version?


    Quicken und Starmoney (beides als Testversion geladen) funktionieren übrigens einwandfrei.

    Du vergleichst eine Uraltversion von MG mit den aktuellen Versionen der anderen Anbieter? :rolleyes:

  • sorry, aber was hat alt oder neu mit dem von mir geschilderten problem zu tun?


    mit dem testweisen versuch habe ich ein technisches problem wie portfreigaben oder ein problem mit meinem router wie es teilweise geraten wird dies zu überprüfen ausgeschlossen!


    außerdem ..... wer garantiert mir denn, dass eine neuere version dann ohne dieses problem läuft. ich habe auch schon eine meldung zu mein geld 2011 gelesen, die die gleiche fehlermeldung beinhaltet hat.


    von daher glaube ich eher es ist ein zugangsproblem, zumal seit ca. 10 minuten (letzter versuch) die girokontobuchungen wieder funktionieren, die kursaktualisierung im portfolio jedoch nach wie vor zunächst das Fenster die Meldung: "BDS-INet: HTTP Fehler" und anschließend ein fenster mit der Meldung: "Es ist ein Verbindungsfehler aufgetreten. Die Aufträger wurden nicht bearbeitet. Meldung: Server Fehler: 4 Error connecting with ssl" angezeigt wird.

  • Wie wäre es mit einem Umstieg auf die aktuelle MG-Version?


    auch mich nervt - wie viele andere (ehemalige?) nutzer von wiso software dieses jährliche abo. wieso soll ich eine SW jährlich neu kaufen? das gibts nirgendwo anders.


    habe ebenso wie arne1 verbindungsprobleme ausgeschlossen, indem ich hibiscus erfolgreich benutzen kann. wenn buhl die alten versionen nicht mehr unterstützt, dann sollen sie es halt offiziell mitteilen - oder ist das eh schon geschehen???


    ich hab mal laut



    (danke jürgen!) lets trade komplett und ratzeputz vom rechner gewischt und neu installiert. leider ohne erfolg, gleicher fehler.

    • Offizieller Beitrag

    Hallo Arne,


    Quicken und Starmoney (beides als Testversion geladen) funktionieren übrigens einwandfrei.


    Dann wäre es doch mehr als fair, auch einmal die Testversion von MG2012 zu probieren. Den Link zur Version findest du in meiner Signatur.


    "BDS-INet: HTTP Fehler"


    Frei übersetzt bedeutet die Meldung Der Server ist nicht erreichbar.


    Kontrolliere doch mal in den Firewalleinstellungen, ob der BDSInet.dll im Verzeichnis C:\programme\Gemeinsame Dateien\Buhl Data Service\ Zugriff auf das Internet gewährt wird. Diese Datei darf nicht geblockt werden. Erstelle im Virenscanner eine Ausnahme für die Datei.


    zumal seit ca. 10 minuten (letzter versuch) die girokontobuchungen wieder funktionieren


    Eine Erklärung dafür wäre, dass die BDSInet.dlll zum Zeitpunkt der Abfrage nicht im Zugriff des Virenscanners lag. Hat die Kontobezeichnung eigentlich Umlaute?


    ich habe auch schon eine meldung zu mein geld 2011 gelesen, die die gleiche fehlermeldung beinhaltet hat.


    Hast du einen Link? Im Zusammenhang mit MG2011 kann ich hier im Forum keinen Beitrag entdecken. Auch die Google-Suche findet nix. Einen hilfreichen Beitrag inkl. Lösung habe ich allerdings hier gefunden. Ab MG2009 wird der Zugriff auf das Internet anders geregelt.


    Viele Grüße
    Jürgen

    • Offizieller Beitrag

    wieso soll ich eine SW jährlich neu kaufen?


    MG gibt es als unbegrenzt lauffähige Kaufversion.


    https://wiso.buhl.de/WISO_Mein…wnload_Varianten.BuhlData


    wenn buhl die alten versionen nicht mehr unterstützt


    Das kann nicht dein Ernst sein, oder? Die Software ist sieben Jahre alt.


    Gruß
    Jürgen

  • Hallo Jürgen, vielen Dank für die Tips. Hat aber leider alles nichts geholfen. Wie bereits geschrieben funktioniert die Kontenabfrage wieder, aber die Kursaktualisierung läuft nach wie vor nicht mehr.


    Auf meine Fairness angesprochen habe ich jetzt 2012 heruntergeladen und guckemal, da geht alles wieder ratz fatz. Hierzu sagt jedoch mein Bauchgefühl, dass 2005 die Kursaktualisierung abgedreht wurde. Hier wurden in den letzten Monaten sowieso schon zwei von 13 meiner Positionen bei der Abfrage der Kurse nicht aktualisiert, so dass ich manuell nachtragen musste. Mal sehen, ob 2012 das besser kann. Insgesamt kann ich im ersten Eindruck nur sagen - beeindruckend, was aus Mein Geld prof. geworden ist. Allerdings im ersten Schein alles deutlich unübersichtlicher und überfrachtet als noch in 2005. Da hat man wohl versucht alles was event. benötigt werden könnte mit in die neue Version zu nehmen. Für mich im ersten Versuch zuviel und sehr verwirrend, wenn man das übersichtliche 2005 gewöhnt war. Schade nur, dass die Kaufversion nur noch begrenzt lauffähig ist und die Kursaktualisierungen kostenpflichtig sind, auch wenn dies nur 1 Euro im Monat ist. Aber mal sehen und testen habe ja immer noch die Möglichkeit das 2005 er weiter zu betreiben mit händischer Kursaktualisierung oder umzusteigen auf ein anderes Produkt.


    Vielen Dank noch einmal und einen schönen Abend


    Arne1

    • Offizieller Beitrag

    Schade nur, dass die Kaufversion nur noch begrenzt lauffähig ist


    Das stimmt so nicht. Die Kaufversion ist unbegrenzt lauffähig. Kostenlose Updates gibt's dann noch für mindestens zwei Jahre ab Erscheinungsdatum.


    http://www.wiso-software.de/forum/index.php?page=Thread&postID=176782#post176782


    Gruß
    Jürgen

    • Offizieller Beitrag

    kleiner Eisbär


    vielleicht solltest du es einmal mit der Testversion von Mein Verein 2012 probieren.


    http://www.wiso-meinverein.de/testversion.php


    Welche Daten vor der Installation gesichert werden müssen, weiß ich nicht. Da fragst du am besten mal die Experten im Forum für WISO Mein Verein.


    Viele Grüße
    Jürgen

  • Das kann nicht dein Ernst sein, oder? Die Software ist sieben Jahre alt.

    das ist durchaus mein ernst, findest du 7 jahre viel? wie alt ist office 2003 und wird noch unterstützt und gepatcht, obwohl es 2 nachfolgegenerationen gibt? oder IE6 oder XP selbst?

    Ich glaube schon, deshalb verkneife ich mir jeglichen weiteren Kommentar zu den beiden Postings

    danke für diesen sehr hilfreichen post, der ist so ungefähr von der qualität, wenn jemand als antwort auf eine frage folgendes postet: "sorry, das weiß ich leider nicht, aber warum willstn das überhaupt tun?"

    MG gibt es als unbegrenzt lauffähige Kaufversion


    mein fehler, danke für den hinweis, das wusste ich nicht. ich hab mir die 2012er version jetzt auch gezogen und installiert und bin wie arne echt überrascht, wie erschreckend reibungslos das läuft, und es ist wohl auch nach einer kurzen einarbeitungszeit gut zu bedienen. ich werd mir die standardversion wohl kaufen, vielen dank jürgen für diesen tip.


    kleiner Eisbär: ich denk auch, der tip mit Mein Verein 2012 ist gut


    ich denke, dieser thread kann damit wohl geschlossen werden. danke an alle, die sich um dieses thema bemüht haben
    vg parsec